/*---------formulaire---------------------*/
/*#traits_cadre_formulaire {
	float:left; 
	width:103px; 
	height:9px; 
	top:344px; 
	background-image:url(../images/traits_cadre.png); 
	background-repeat:repeat-x; 
	position:absolute;
}*/

#cadre_formulaire {
/*	background-image:url(../images/fond_formulaire.png); 
	background-repeat:no-repeat; 
	background-position-y:5px;
	min-height:600px; 
	background-position:60px 0; */
	clear:both;
	float:left;
	margin-left:18px;
	margin-top:18px;
	width:700px;
	background-color:#f0f0f0;
	border-top:#006BB3 5px solid;
	border-bottom:#006BB3 5px solid;
}
#tab-Livre-blanc #cadre_formulaire {
/*	background-image:url(../images/fond_formulaire.png); 
	background-repeat:no-repeat; 
	background-position-y:5px; 
	min-height:560px; 
	background-position:103px 5px;*/
	clear:both;
}
.form-horizontal a.btn{
	height:20px;   
}
.form-horizontal a.btn > i.icon-refresh {
	margin-top:3px;
}
.form-horizontal div.mandatory {
	background-color: transparent;
}
.form-horizontal label{background-image:none;display: block;
    margin-bottom: 5px;}

.form-horizontal label, input, button, select, textarea {
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
	color:#006BB3;}
.form-horizontal .controls {margin-left:260px;}
.form-horizontal .control-group {margin-bottom:-33px; margin-left:35px; padding-top:40px;}
/*.form-horizontal .control-label {float:left; padding-top:5px; padding-left:35px; text-align:left; cursor:auto;color:#5c5a5c;font-weight:bold;}*/
/*.form-horizontal input, textarea, .uneditable-input {width:240px; margin-left:-45px;}*/
.form-horizontal .control-label {float:left; padding-top:5px; padding-left:18px; text-align:left; cursor:auto;color:#006BB3; font-weight:bold;}
.form-horizontal input, textarea, .uneditable-input {width:380px; margin-left:-45px;}
.form-horizontal .radio input[type="radio"], .checkbox input[type="checkbox"] {float:left; margin-left:-20px;}
.form-horizontal .radio.inline, .checkbox.inline {margin-left:-45px;}
/*input, textarea, .uneditable-input {height:90px;}*/
.form-horizontal textarea.mess{}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 4px;
    color: #000000;
    display: inline-block;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
	 background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}

.form-horizontal .control-group.error .control-label, .control-group.error .help-block, .control-group.error .help-inline {color:#006BB3;font-weight:bold;}
.form-horizontal .control-group.error input, .control-group.error select, .control-group.error textarea {border-color:#b12bad;}
.form-horizontal .control-group.error .checkbox, .control-group.error .radio, .control-group.error input, .control-group.error select, .form-horizontal .control-group.error textarea {color:#006BB3;}

.form-horizontal .btn_envoyer {float:right;clear:both; border:none; margin-top:22px; margin-right:105px;/*background-image:url("../images/ombre_btn.jpg");background-repeat:no-repeat;background-position:0px 35px;*/cursor:pointer}
.form-horizontal .btn_envoyer:hover {text-decoration:none; opacity:0.5; transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out; background:#FFFFFF;background:none;}

.form-horizontal #recaptcha_response_field {width:380px;}

.form-horizontal #recaptcha_image {width:70px; height:30px; margin-left:15px; float:left; border-radius:5px;}

.form-horizontal .control-group:before, .form-horizontal .control-group:after {
    content: "";
    display: table;
    line-height: 0;
	float:left;clear:both;
}
.form-horizontal .control-group:after {
    clear: both;
}

form {
    margin: 0 0 20px;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}

label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label {
    display: block;
    margin-bottom: 5px;
}

input, textarea, .uneditable-input {
    width: 380px;
}
textarea {
    height: 100px;
}

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}


input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 4px 0 0;
}
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
    width: auto;
}

.radio, .checkbox {
    min-height: 20px;
    padding-left: 20px;
}

.controls > .radio:first-child, .controls > .checkbox:first-child {
    padding-top: 5px;
}
.radio.inline, .checkbox.inline {
    display: inline-block;
    margin-bottom: 0;
    padding-top: 5px;
    vertical-align: middle;
}
.radio.inline + .radio.inline, .checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}
.icon-refresh{float:left;width:20px;}
.icon-refresh img{width:18px;height:18px;margin-top:5px;}
.icon-refresh img:hover{opacity:.5;}

#contact-message-success{text-align:center;width:700px;font-size:13px;padding-top:100px;padding-bottom:100px;}
#contact-message-error{text-align:center;width:700px;font-size:13px;padding-top:100px;padding-bottom:100px;}
#contact-message-manque-livre-blanc{text-align:center;width:772px;font-size:14px;padding-top:200px;}
#contact-message-manque-livre-blanc p{margin-bottom:20px;}
